# ServerSocket.Close Method
summaryM:AsterNET.IO.ServerSocket.Close

AsterNet Class Library (Sandcastle documentation)

| ServerSocket Close Method

[Missing <summary> documentation for "M:AsterNET.IO.ServerSocket.Close"]

Namespace: AsterNET.IO
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Close()

    Public Sub Close

    public:
    void Close()

    member Close : unit -> unit

See Also

#### Reference

ServerSocket Class
AsterNET.IO Namespace